<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <!--meta http-equiv="refresh" content="30"-->

    <!-- Main JS (navbar.js)-->
    <script defer src="./assets/js/main.js"></script>

    <!-- CSS -->
    <link rel="stylesheet" href="./assets/css/main.css">

    <!-- Font Awesome -->
    <!-- <link href="//maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet"> -->
    <link rel="stylesheet" type="text/css" href="./assets/css/vendor/font-awesome.min.css">

    <!-- Google Fonts -->
    <link href="//fonts.googleapis.com/css?family=Source+Sans+Pro:400,700,700italic,400italic" rel="stylesheet"
          type="text/css">

    <title>Thermostat - Jan Wagemakers -</title>
</head>

<body>
<div th:replace="./includes/menu :: menu"></div>

<div class="content">
    <article class="feature-image">
        <header id="main" style="background-image: url('./assets/img/darkCloud.jpeg')">
            <h1 id="About" class="title">
                Status
            </h1>
        </header>
        <section class="post-content">
            <div id="refresh" align="center">
                <h3>
                    <div th:text="${clock}">?</div>
                </h3>
                <table style="overflow:hidden; width:auto;" th:styleappend="${op} ? 'background-color: #ffcc00;' : 'background-color: #ccffff;'">
                    <thead>
                    <tr>
                        <th style="text-align: center;" th:styleappend="${auto} ? 'color: #383838;' : 'color: grey;'">SP</th>
                        <th style="text-align: center">Inside</th>
                        <th style="text-align: center">Outside</th>
                    </tr>
                    </thead>
                    <tbody>
                    <tr>
                        <td style="text-align: center" th:text="${sp} + '°C'">?</td>
                        <td style="text-align: center" th:text="${pv} + '°C'">?</td>
                        <td style="text-align: center" th:text="${outsideTemp} + '°C'">?</td>
                    </tr>
                    </tbody>
                </table>
            </div>
        </section>
    </article>
</div>

<div th:replace="./includes/refresh :: refresh"></div>

</body>
</html>
